[Default]
Title  = ASUS NFC EXPRESS ドライバ
Description  = ASUS NFC EXPRESS はマザーボード用外付けボックスで、NFC対応のスマートデバイスまたは付属のNFC Tagを使用してWindows 8環境で各種リモートアクセス機能を利用することができます。@@注意: NFC EXPRESSの機能をご利用いただくには、 NFC EXPRESSボックスをコンピューターの USB 3.0ポートに接続し、付属のサポートDVDからドライバーをインストールした後、システムを再起動する必要があります。
